VkDeviceGeneratedCommandsFeaturesNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | computeBindingPointSupport

## Detailed Description

Definition at line 5699 of file vulkan.h.

## Field Documentation

## computeBindingPointSupport

VkBool32 VkDeviceGeneratedCommandsFeaturesNVX::computeBindingPointSupport

Definition at line 5702 of file vulkan.h.

## pNext

const void* VkDeviceGeneratedCommandsFeaturesNVX::pNext

Definition at line 5701 of file vulkan.h.

## sType

VkStructureType VkDeviceGeneratedCommandsFeaturesNVX::sType

Definition at line 5700 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h